@charset "utf-8";
/* CSS Document */

html, body{ 
 margin:0;
 padding:0;
 background-image:url(/images/background.jpg);
 background-repeat:no-repeat;
 background-position:top;
 font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
 max-width:1250px;
 min-width:1000px;
 margin-left:auto;
 margin-right:auto;
 color:#333;
 } 
 
a:link { color: #333; text-decoration: none }
a:visited { color: #333; text-decoration: none }
a:active { color: #333; text-decoration: none }
a:hover { color: #333; text-decoration: none }
 
img { 
 border: 0;
}

.Heading {
	font-size: 25px;
	color: #06F;
	font-weight: bold;
}
.Heading a:link { color: #06F; text-decoration: none }
.Heading a:visited { color: #06F; text-decoration: none }
.Heading a:active { color: #06F; text-decoration: none }
.Heading a:hover { color: #06F; text-decoration: none }

.Featured {
	font-size: 18px;
	color: #06F;
	font-weight: bold;
}

.Subheading {
	font-size: 14px;
	color: #06F;
	font-weight: bold;
}
.Subheading2 {
	font-size: 14px;
	font-weight: bold;
}
.Smalltext {
	font-size: 10px;
	font-style:italic;
}
.Smalltext a:link { color: #333; text-decoration: none }
.Smalltext a:visited { color: #333; text-decoration: none }
.Smalltext a:active { color: #333; text-decoration: none }
.Smalltext a:hover { color: #333; text-decoration: none }

.Footer {
	font-size: 10px;
}

.Featured a:link { color: #06F; text-decoration: none }
.Featured a:visited { color: #06F; text-decoration: none }
.Featured a:active { color: #06F; text-decoration: none }
.Featured a:hover { color: #06F; text-decoration: none }

.Blog {
	font-size: 14px;
	color: #06F;
	font-weight: bold;
}

.Blog a:link { color: #06F; text-decoration: none }
.Blog a:visited { color: #06F; text-decoration: none }
.Blog a:active { color: #06F; text-decoration: none }
.Blog a:hover { color: #06F; text-decoration: none }

.Contact {
	font-size: 16px;
	color:#666;
	font-weight: bold;
}
.Contact a:link { color: #666; text-decoration: none }
.Contact a:visited { color: #666; text-decoration: none }
.Contact a:active { color: #666; text-decoration: none }
.Contact a:hover { color: #666; text-decoration: none }